Show / Hide Table of Contents

# Enum NodeFlags

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum NodeFlags

### Fields

Name | Description
--- | ---
AnchorBottom |
AnchorLeft |
AnchorRight |
AnchorTop |
Clip |
Enabled |
Fill |
HasCollision |
RespondToMouse |
Visible |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()